<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="viper4android.headphonefx.fidelity.bass.gain">200</string>
    <boolean name="viper4android.headphonefx.enable" value="true" />
    <boolean name="viper4android.headphonefx.diffsurr.enable" value="true" />
    <string name="viper4android.headphonefx.convolver.kernel">Kugou - Ultra 3D Bass.irs</string>
    <boolean name="viper4android.headphonefx.vhs.enable" value="true" />
    <boolean name="viper4android.headphonefx.convolver.enable" value="true" />
    <boolean name="viper4android.headphonefx.dynamicsystem.enable" value="true" />
    <string name="viper4android.headphonefx.fireq">0.0;0.0;0.0;0.0;0.0;0.0;0.0;0.0;0.0;0.0;</string>
    <boolean name="viper4android.headphonefx.playbackgain.enable" value="true" />
    <string name="viper4android.headphonefx.fidelity.bass.freq">60</string>
    <boolean name="viper4android.headphonefx.fidelity.bass.enable" value="true" />
    <string name="viper4android.headphonefx.fidelity.clarity.mode">0</string>
    <string name="viper4android.headphonefx.convolver.crosschannel">0</string>
    <boolean name="viper4android.headphonefx.fidelity.clarity.enable" value="true" />
    <string name="viper4android.headphonefx.playbackgain.volume">80</string>
    <string name="viper4android.headphonefx.diffsurr.delay">1000</string>
    <string name="viper4android.headphonefx.dynamicsystem.bass">8</string>
    <string name="viper4android.headphonefx.playbackgain.maxscaler">400</string>
    <string name="viper4android.headphonefx.vhs.qual">1</string>
    <string name="viper4android.headphonefx.fireq.custom">0.0;0.0;0.0;0.0;0.0;0.0;0.0;0.0;0.0;0.0;</string>
</map>
